Subject: Re: kernel patches

From: Russell King <[email-masked]>
Date: Wed, 5 Nov 1997 23:03:54 +0000 (GMT)

Matthew Wilcox writes:
> I know you're fantastically busy &c, but any chance of uploading patches
> against the released 2.0.31 instead of 2.0.31pre9?

Once I have the original patches for 2.0.31 ;)
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]       --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |